» Ubuntu » Pakiety

Error

two or more packages specified (configure-debian oneiric)